Subject: Re: Doba Import Status :
From: Anshul Pannu <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 8 Jul 2014 23:28:41 +0530 (IST)

Sure.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Anshul Pannu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, July 8, 2014 11:20:59 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Doba Import Status :

thanks for keeping me CCed. Please make sure that I am marked on all your communication so that I stay updated with how things are going.

----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, July 8, 2014 10:53:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Doba Import Status :

Sir,

One more thing to discuss is that we can't find the category where the imported item falls.

Please check how can we come to know the category where the imported item comes in Zhuncity.

-- 

Regards, 
Anshul Pannu 

----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, July 8, 2014 10:50:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Doba Import Status :

Hello Sir,

Yesterday, I had tried importing "Bean Bag and Cornhole Bags" from Doba. System was shut down all of a sudden but what can I see now that the items have been imported and are available on our Zhuncity site.

Please refer the URL for imported item : http://www.zhuncity.com/node/477979

I think Doba is working now. Will check it today too.

-- 

Regards, 
Anshul Pannu 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Praveen Kumar" <[email-masked]>, "Anshul Pannu" <[email-masked]>
Sent: Monday, July 7, 2014 2:59:18 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Doba import

Did you check if Doba import is working? 

-- 

Regards, 

Anshul Pannu